BODY
{
    SCROLLBAR-FACE-COLOR: #6274a6;
    SCROLLBAR-HIGHLIGHT-COLOR: #e0e0e0;
    SCROLLBAR-SHADOW-COLOR: #e0e0e0;
    SCROLLBAR-ARROW-COLOR: #e0e0e0;
    SCROLLBAR-BASE-COLOR: #6274a6;
    scrollbar-3d-light-color: #E0E0E0;
    scrollbar-dark-shadow-color: #E0E0E0
}


.testata {
position:relative;
height:125px;
width: 100%;
background-image: url(img/bannerudac.bmp);	
}



.testatasinistra {

height:125px;
width:544px;
background-image: url(img/bannerudas.bmp);
background-repeat: none;
float: left;
position: absolute;
background-position: top;
}


.testatadestra {
position: relative;
height:130px;
width:238px;
background-image: url(img/bannerudad.bmp);
float: right;
}

div#footer{
			clear:both;
			width:100%;
			background-color:#336699; 
			font-size: 14px; 
			color:#fff; 
			padding-left:2px;
			text-align: center;
}


.blu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #6274a6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.blu:hover
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.blu9
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9px;
    COLOR: #6274a6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.blu10
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #6274a6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}

.blu11
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #6274a6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.blu11:hover
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.blu10_n
{
    FONT-SIZE: 10px;
    COLOR: #6274a6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.blu11_n
{
    FONT-SIZE: 11px;
    COLOR: #2744a6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.marrone10_n
{
    FONT-SIZE: 10px;
    COLOR: #800000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.rosso14
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #E3AF47;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}	
.blu11_n:hover
{
    TEXT-DECORATION: underline
}
.blu11_n_h
{
    FONT-SIZE: 11px;
    COLOR: #6274a6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: underline
}
.blu11_n_h:hover
{
    TEXT-DECORATION: underline
}
.blu12
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #6274a6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.blu12:hover
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.blu14
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #6274a6;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.blu14:hover
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}

.blu16scuro
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16px;
    COLOR: #2B3F75;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none;
}

.blu16scuro:hover
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}

.bianco
{
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bianco:hover
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.bianco11
{
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bianco11:hover
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.bianco12
{
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bianco12:hover
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.nero
{
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.nero:hover
{
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline
}
.marrone9
{
    FONT-SIZE: 9px;
    COLOR: #800000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.marrone12
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #800000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.form
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    SCROLLBAR-FACE-COLOR: #6274a6;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    SCROLLBAR-HIGHLIGHT-COLOR: #e0e0e0;
    BORDER-LEFT: #000000 1px solid;
    SCROLLBAR-SHADOW-COLOR: #e0e0e0;
    COLOR: #6274a6;
    SCROLLBAR-ARROW-COLOR: #e0e0e0;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    SCROLLBAR-BASE-COLOR: #6274a6;
    TEXT-DECORATION: none;
    scrollbar-3d-light-color: #E0E0E0;
    scrollbar-dark-shadow-color: #E0E0E0
}
.form2
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    SCROLLBAR-FACE-COLOR: #6274a6;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    SCROLLBAR-HIGHLIGHT-COLOR: #e0e0e0;
    BORDER-LEFT: #000000 1px solid;
    SCROLLBAR-SHADOW-COLOR: #e0e0e0;
    COLOR: #6274a6;
    SCROLLBAR-ARROW-COLOR: #e0e0e0;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    SCROLLBAR-BASE-COLOR: #6274a6;
    BACKGROUND-COLOR: #e0e0e0;
    TEXT-DECORATION: none;
    scrollbar-3d-light-color: #E0E0E0;
    scrollbar-dark-shadow-color: #E0E0E0
}
.form_courier
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    SCROLLBAR-FACE-COLOR: #6274a6;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    SCROLLBAR-HIGHLIGHT-COLOR: #e0e0e0;
    BORDER-LEFT: #000000 1px solid;
    SCROLLBAR-SHADOW-COLOR: #e0e0e0;
    COLOR: #6274a6;
    SCROLLBAR-ARROW-COLOR: #e0e0e0;
    BORDER-BOTTOM: #000000 1px solid;
    FONT-FAMILY: Courier New;
    SCROLLBAR-BASE-COLOR: #6274a6;
    BACKGROUND-COLOR: #e0e0e0;
    TEXT-DECORATION: none;
    scrollbar-3d-light-color: #E0E0E0;
    scrollbar-dark-shadow-color: #E0E0E0
}
.form_but
{
    BORDER-RIGHT: #6274a6 1px solid;
    BORDER-TOP: #6274a6 1px solid;
    FONT: italic 12px "Times New Roman", Times, serif;
    VERTICAL-ALIGN: middle;
    BORDER-LEFT: #6274a6 1px solid;
    COLOR: #ffffff;
    BORDER-BOTTOM: #6274a6 1px solid;
    LETTER-SPACING: 2px;
    BACKGROUND-COLOR: #8591b3;
    TEXT-ALIGN: center;
    TEXT-DECORATION: none
}
.form_but_img
{
    BORDER-RIGHT: medium none;
    BACKGROUND-POSITION: center 50%;
    BORDER-TOP: medium none;
    BACKGROUND-IMAGE: url(img/but_psrv.jpg);
    VERTICAL-ALIGN: baseline;
    BORDER-LEFT: medium none;
    WIDTH: 25px;
    BORDER-BOTTOM: medium none;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 25px;
    BACKGROUND-COLOR: transparent
}
.bianco_grassetto
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.bianco_courier
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8px;
    COLOR: #e0e0e0;
    FONT-FAMILY: Courier
}

.griglia_pre
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 6px;
    COLOR: black;
    FONT-FAMILY: arial;
}
